RSS   Vulnerabilities for '1TWO'   RSS

2006-09-06
 
CVE-2006-4601

CWE-Other
 

 
SQL injection vulnerability in index.php in Annuaire 1Two 2.2 allows remote attackers to execute arbitrary SQL commands via the id parameter.

 
2005-06-16
 
CVE-2005-1975

 

 
Multiple cross-site scripting (XSS) vulnerabilities in Annuaire 1Two 1.1 and earlier allow remote attackers to inject arbitrary web script or HTML via (1) the id parameter to index.php, or the (2) site_id, (3) nom, (4) email, or (5) commentaire parameters in commentaires.php.

 

 >>> Vendor: Annuaire 2 Products
1TWO
Directory


Copyright 2021, cxsecurity.com

 

Back to Top